<div class="row">
    <div class="col-12 col-md-4">
        <div class="info-box">
            <span class="info-box-icon bg-green"><i class="fas fa-plus"></i></span>
            <div class="info-box-content">
                <span class="info-box-text">New</span>
                <span class="info-box-number">{{ result.totals.new }}</span>
            </div>
        </div>
    </div>

    <div class="col-12 col-md-4">
        <div class="info-box">
            <span class="info-box-icon bg-gray"><i class="fa fa-clone"></i></span>
            <div class="info-box-content">
                <span class="info-box-text">Duplicate</span>
                <span class="info-box-number">{{ result.totals.skip }}</span>
            </div>
        </div>
    </div>

    <div class="col-12 col-md-4">
        <div class="info-box">
            <span class="info-box-icon bg-red"><i class="fa fa-exclamation-triangle"></i></span>
            <div class="info-box-content">
                <span class="info-box-text">Errors</span>
                <span class="info-box-number">{{ result.row_errors|length }}</span>
            </div>
        </div>
    </div>
</div>